# Erste Schritte

*Dateiname: instaHub-erste-schritte.md*


## Deinen eigenen Hub erstellen

Jeder Schüler erhält einen eigenen InstaHub. Um diesen zu beantragen, musst du wie folgt vorgehen:

1. Rufe im Browser folgenden [Link](https://instahub.org) auf.
2. Klicke auf den Button SchülerInnen.

![InstaHub erstellen](bilder/CreateInstaHub-1.png)

Klicke auf Hub erstellen:

![InstaHub erstellen](bilder/CreateInstaHub-2.png)

Du siehst das folgende Formular (Ausschnitt):

![InstaHub erstellen](bilder/CreateInstaHub-3.png)

1. Manipuliere den Quelltext des HTML-Dokuments jetzt so, dass du deinen Wunschnamen für deinen eigenen Hub hast.

2. Tragen Sie unter `Deine/e LehrerIn` den InstaHub-Namen deiner Lehrkraft ein. `->bechstaedt`

3. Unter `Name` (dieser dient zur Identifikation für die Lehrkraft) trägst du bitte deine Klassenbezeichnung und anschließend deinen Namen ein. `->9c-Max-Mustermann`

4. Für das zurücksetzen des Passwortes deines Admin-Accounts ist die Angabe einer korrekte e-Mail-Adresse nötig.

5. Wähle ein sicheres Passwort.

## Verwenden des eigenen InstaHubs

Nach der Freischaltung Ihres InstaHubs durch die Lehrkraft, kannst du dich nun anmelden.

Gehe dazu wie folgt vor:

1. Melde dich unter **https://`<instaHubName>`.instahub.org/login** an.

Dein **Benutzername** lautet **`admin`**

Dein **Passwort** lautet **`...`** (bitte nachtragen). 

![InstaHub Login](bilder/LogInInstaHub-1.png)

t>Speichere deinen Insta-Hub-Link in der Datei `_sidebar.md` unten unter dem Link `InstaHub-Link`.


Nach einem erfolgreichen Login lässt sich aktuell noch nicht viel entdecken. Dies ist die Startseite von Ihrem InstaHub.

![InstaHub Login](bilder/LogInInstaHub-2.png)

Du erreichst die Seite stets über das **Fotoapparat-Symbol** oben links.
Der Kompass bringt dich zur Nutzerübersicht.

Wie du siehst, haben sich direkt 200 NutzerInnen an deinem InstaHub angemeldet.
(Natürlich sind dies Dummys.)

Vielleicht wirst du enttäuscht sein, denn InstaHub ist ja derzeit frei von Fotos. Es gibt nur NutzerInnen, aber die tun nichts.

## NutzerInnen und AdministorInnen

Der Account `admin`, der gemeinsam mit deinem InstaHub angelegt wurde, ist ein besonderer Account, der viele Dinge kann, die ein normaler Nutzer / eine normale Nutzerin nicht können darf. Zum Beispiel andere BenutzerInnen löschen. Auch siehst du mit deinem Administrator-Account Bereiche von InstaHub, die normalen BenutzerInnen verborgen bleiben.

t>**Eigene/n NutzerIn erstellen**<br />Melde dich sich als AdministratorIn ab und rufe deinen InstaHub auf. Erstelle einen Nutzer-Account. Wähle ein sicheres Passwort.

InstaHub sagt, dass der Account noch freigeschaltet werden muss. Das tust du als AdministratorIn: Melde dich wieder als `admin` an. Suche über das Kompass-Symbol und die Suchfunktion deinen neuen Account.

t>**Aufgabe**<br />Rufe den Account auf und klicke auf bearbeiten.

![Nutzer anlegen](bilder/CreateUser-1.png)

t>Schalte den Account frei.

t>**Aufgabe - Unterschied zwischen Benutzer- und Admin-Account**<br />Melde dich abwechselnd mit beiden Accounts an und vergleiche deren Arbeitsmöglichkeiten. Wenn möglich, melde dich dazu am besten mit zwei verschiedenen Browsern gleichzeitig an.

t>**Aufgabe**<br />Die Dresdner Zeitung hat wohlwollend über dein Soziales Netzwerk berichtet. Wie viele angemeldete NutzerInnen wohnen in Dresden?<br />Beschreibe, wie du vorgehen würdest, wenn dir diese Frage mit deinem bisherigen Kenntnisstand gestellt wird.

---

## Häufige Fehler beim Anmelden im InstaHub

Achte bitte beim Anmelden immer darauf, dass …

- du auf dem richtigen Hub unterwegs bist, und nicht auf einem falschen oder direkt als Lehrkraft auf instahub.org und
- du oben links immer den Namen des verwendeten InstaHubs siehst.




